.c-cards-info {
  margin-bottom: 48px;
  margin-bottom: 3rem;
}
@media (min-width: 992px) {
  .c-cards-info {
    margin-bottom: 96px;
    margin-bottom: 6rem;
  }
}
.c-cards-info__title {
  margin-bottom: 12px;
  margin-bottom: 0.75rem;
}
.c-cards-info__text {
  margin-bottom: 48px;
  margin-bottom: 3rem;
  max-width: 700px;
}
.c-cards-info__items {
  margin-bottom: 48px;
  margin-bottom: 3rem;
}
.c-cards-info__items .paragraph {
  height: 100%;
}
.c-cards-info__items {
  display: grid;
  grid-template-columns: 1fr;
  gap: 40px;
}
@media (min-width: 768px) {
  .c-cards-info__items {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 992px) {
  .c-cards-info__items {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
